/*@font-face {
    font-family: 'Humanst521 BT';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold.svg#Humanist521BT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_1.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_1.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_1.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_1.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_1.svg#Humanist521BT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.svg#Humanist521BT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_2.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_2.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_2.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_2.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_2.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Bold_2.svg#Humanist521BT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman_1.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman_1.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman_1.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman_1.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman_1.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman_1.svg#Humanist521BT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

@font-face {
    font-family: 'Humanst521BT';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Humanist521BT-Roman.svg#Humanist521BT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Italic.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Italic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Italic.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Italic.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Italic.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Italic.svg#Cambria-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria-BoldItalic.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-BoldItalic.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-BoldItalic.svg#Cambria-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Bold.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Bold.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Bold.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Bold.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria-Bold.svg#Cambria-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria.eot');
    src: url('/wp-content/themes/blankslate-child/css/fonts/Cambria.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria.woff2') format('woff2'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria.woff') format('woff'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria.ttf') format('truetype'),
        url('/wp-content/themes/blankslate-child/css/fonts/Cambria.svg#Cambria') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


